Hi guys

I recently set up a new source for installer and was trying to check if it works...

Here is the url :

www.haklabs.com/installer.xml (make sure .xml is in lower case!)

Now when I personally try to download and install anysim 1.3 it gives me an error "cannot be downloaded"... When I try download the 1.2.1u version it works fine...

What I have traced this to is the fact that if I zip the file on my pc then it shows that error. I downloaded the 1.2.1u file that works with it...extracted it and re zipped it and tried to make it work...this caused it to give me the same error as the 1.1.3 file does...

So now can someone with some knowledge on this help me out? How do you zip them properly so installer will accept the file?